h1 {
	background: #636363;
	color: #fff;
	margin: 1em -5px;
	padding: 5px;
	font-size: 1.5em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

h2 {
	background: #e2e2e2;
	color: #636363;
	margin: 1em -5px;
	padding: 5px;
	font-size: 1.2em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

h3 {
	color: #636363;
	margin: 1em 0 0.5em;
	font-size: 1.2em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom: solid 2px #636363;
}

h4 {
	color: #636363;
	font-size: 1em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom: solid 1px #e2e2e2;
}

h5 {
	font-size: 1em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

h6 {
	font-size: 0.8em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}


img.inlineimage, .inlineimage img {
	margin: 5px 0 5px 5px;
	float: right; }


div.feature {
	background: #DCE4F0;
	padding: 0 0.5em;
	border: double 3px #446CAC;
} 

table.largetable {
	font-size: 0.8em;
}

p.exit_exempt {
	color: #f0f;
	font-size: 1px;
	/* links classed with this do not display "(exit policy)" even if they are external.
	this is defined as a paragraph style so that it will show up in Contribute. It is not intended to be attached to a paragraph. */
}

p.print_exempt {
}